# Command: testsuite::ticket-399

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-399 - Regression test on failure to set min/max delay

Synopsis:

    (ticket-399) run -> NEST exits if test fails

Description:

      The code below did not lead to proper values for min/max delay being set.

Author:

    Hans Ekkehard Plesser, 2010-05-06

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-399.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative